//--------------------------------------------------------------
// rAthena Battle Configuration File
// Originally Translated by Peter Kieser <pfak@telus.net>
// Made in to plainer English by Ancyker
//--------------------------------------------------------------
// Note 1: Value is a config switch (on/off, yes/no or 1/0)
// Note 2: Value is in percents (100 means 100%)
//--------------------------------------------------------------

// The maximum quantity of monsters that can be summoned per GM command (0 denotes an unlimited quantity)
atcommand_spawn_quantity_limit: 100

// Maximum number of slave-clones that can be have by using the @slaveclone at command. (0 denotes unlimited quantity)
atcommand_slave_clone_limit: 25

// If 'no', commands require exact player name. If 'yes', entering a partial 
// name will work, as long as there's only one match from all players in the 
// current map server.
partial_name_scan: yes

// The level at which a player with access is considered a GM. 
// An account with an access level lower than this is not effected
// by gm_can_drop_lv (battle_athena.conf). 
lowest_gm_level: 1

// [GM] Can use all skills? (No or mimimum GM level)
gm_all_skill: no

// [GM] Can equip anything? (No or minimum GM level, can cause client errors.)
gm_all_equipment: no

// [GM] Can use skills without meeting the required conditions (items, etc...)?
// 'no' or minimum GM level to bypass requirements.
gm_skill_unconditional: no

// [GM] Can join a password protected chat? (No or mimimum GM level)
gm_join_chat: no

// [GM] Can't be kicked from a chat? (No or mimimum GM level)
gm_kick_chat: no

// (@) GM Commands available only to GM's? (Note 1)
// set to 'No', Normal players (gm level 0) can use GM commands _IF_ you set the command level to 0.
// set to 'Yes', Normal players (gm level 0) can never use a GM command even if you set the command level to 0.
atcommand_gm_only: no

// (@) @allstats/@str/@agi/@vit/@int/@dex/@luk
// allow gms to bypass the maximum stat parameter? ( if yes gm stats can go up to 32k ) default: no
atcommand_max_stat_bypass: no

// Is the character of a GM account set as the object of a display by @ command etc. or not?
hide_GM_session: no

// At what GM level can you see GMs and Account/Char IDs in the @who command?
who_display_aid: 40

// Ban people that try trade dupe.
// Duration of the ban, in minutes (default: 5). To disable the ban, set 0.
ban_hack_trade: 5

// Set here minimum level of a (online) GM that can receive all informations about any player that try to hack, spoof a name, etc.
// Values are from 0 to 100.
// 100: disable information
// 0: send to any people, including normal players
// default: 60, according to GM definition in atcommand_athena.conf
hack_info_GM_level: 60

// The minimum GM level to bypass nowarp and nowarpto mapflags.
// This option is mainly used in commands which modify a character's
// map/coordinates (like @memo, @warp, @charwarp, @go, @jump, etc...).
// default: 20 (first level after normal player or super'normal' player)
any_warp_GM_min_level: 20

// The minimum level for a GM to be unable to distribute items.
// You should set this to the same level @item is set to in the atcommand.conf
// NEVER SET THIS VALUE TO 0, or you will block drop/trade for normal players
gm_cant_drop_min_lv: 1

//The trust level for your GMs. Any GMs ABOVE this level will be able to distribute items
//ie: Use Storage/Guild Storage, Drop Items, Use Vend, Trade items. 
gm_cant_drop_max_lv: 0

// Minimum GM level to see the hp of every player? (Default: 60)
// no/0 can be used to disable it.
disp_hpmeter: 0

// Minimum GM level to view players equip regardless of their setting.
// (Default: 0 = Disabled).
gm_viewequip_min_lv: 0

// Can GMs invite non GMs to a party? (Note 1)
// set to 'No', GMs under the party invite trust level may not invite non GMs to a party.
// set to 'Yes', All GMs can invite any player to a party.
// Also, as long as this is off, players cannot invite GMs to a party as well.
gm_can_party: no

//The trust level for GMs to invite to a party. Any GMs ABOVE OR EQUAL TO this level will be able to invite normal
//players into their party in addittion to other GMs. (regardless of gm_can_party)
gm_cant_party_min_lv: 20

// Players Titles (check msg_athena.conf for title strings)
// You may assign different titles for your Players and GMs
title_lvl1: 1
title_lvl2: 10
title_lvl3: 20
title_lvl4: 40
title_lvl5: 50
title_lvl6: 60
title_lvl7: 80
title_lvl8: 99

// Minimum GM level required for client command /check (display character status) to work.
// Default: 60
gm_check_minlevel: 60
